.appMainWindow {
  font-size: 13px;
}

.company-profile-image {
  position: absolute;
  top: 20px;
  right: 20px;
  width: 120px;
  height: 64px;
  box-shadow: 0 0 4px rgba(0, 0, 0, 0.25);
}

.user-profile-pic {
  position: absolute;
  top: 20px;
  right: 180px;
  width: 64px;
  height: 64px;
  box-shadow: 0 0 4px rgba(0, 0, 0, 0.25);
}

a[class^=app-] {
  display: inline-block;
  width: 120px;
  height: 120px;
  font-size: 100%;
  line-height: 1;
  text-decoration: none;
  white-space: nowrap;
  text-align: center;
  box-shadow: 0 0 1em #cccccc;
  text-transform: uppercase;
  position: relative;
  margin: 1em;
  margin-bottom: 3em;
  background-color: #eeeeee;
  background-position: bottom center;
  background-repeat: no-repeat;
  background-size: cover;
  opacity: 0.7;
  color: #cccccc;
  border-radius: 10px;
  border: 4px solid white;
}
a[class^=app-] > span {
  position: absolute;
  bottom: -2em;
  left: 0;
  width: 100%;
  font-weight: bold;
}
a[class^=app-][data-active] {
  color: #009cc2;
  background-position: top left;
  opacity: 0.9;
}
a[class^=app-][data-active]:hover {
  opacity: 1;
}
a[class^=app-].app-bmp {
  background-image: url(img/app-bmp.jpg);
}
a[class^=app-].app-bdm {
  background-image: url(img/app-bdm.jpg);
}

h1 > a[class^=app-] {
  height: 1em;
  float: left;
  margin: 0;
  box-shadow: none;
  border: none;
  border-radius: 0;
  margin-right: 0.11em;
  width: 1.25em;
  height: 1.25em;
  top: -0.1em;
  opacity: 1 !important;
}

h1 > span {
  margin-top: 0.3em;
  line-height: 1.1em;
}

.message {
  background: #fafafa;
  padding: 1em;
  text-shadow: 0 1px rgba(255, 255, 255, 0.8);
  color: #666666;
  font-size: 90%;
  border: 1px solid #eeeeee;
  padding-left: 3em;
  position: relative;
}
.message:before {
  font-family: fontAwesome;
  content: "";
  width: 3em;
  position: absolute;
  left: 0;
  top: 0;
  text-align: center;
  height: 100%;
  padding: 1em;
  margin-left: -1.35em;
  font-size: 150%;
  line-height:0.5em;
}
.message.info {
  background: #d7f4fd;
  color: #2783e9;
  border-color: #b1e1f8;
}
.message.info:before {
  content: "\f05a";
}

.detailLine {
  margin: 0;
  display: block;
}
.detailLine ~ .detailLine {
  margin-top: 1em;
}

section.appSection {
  display: block;
  position: relative;
}
section.appSection > h5:first-of-type {
  background: #009cc2;
  padding: 1em;
  color: white;
  text-shadow: 0 1px 0 #008db0;
  text-transform: uppercase;
  font-weight: bold;
  line-height: 1;
  margin: 1em 0;
  border: 4px solid #d1edf3;
  box-shadow: 0 0 0 1px #4cbad4, 0 0 1em #008db0 inset;
}
section.appSection > h5:first-of-type > span {
  vertical-align: top;
  text-transform: none;
  font-weight: normal;
  font-size: 90%;
  display: inline-block;
  margin-left: 1em;
}

input[data-date] + .formLabel:after {
  font-family: fontAwesome;
  content: "\f073";
  position: absolute;
  right: 0;
  top: 0;
  padding: inherit;
  line-height: inherit;
  cursor: pointer;
}

.tabs	{
	display:block;
	margin-top:1em;
	border-bottom:1px solid #aaa;
}
.tabs > a	{
	display:inline-block;
	background:#fafafa;
	color:#555;
	text-shadow:0 1px 0 #fff;
	padding:1em 2em;
	border:1px solid #aaa;
	border-top-left-radius:0.25em;
	border-top-right-radius:0.25em;
	margin:0 0.25em;
	position:relative;
	margin-bottom:-1px;
	cursor:pointer;
	opacity:0.9;
}
.tabs > a:hover	{
	opacity:1;
}
.tabs > a.active	{
	color:#008db0;
	background:#F3FCFF;
	border-color:#008db0;
	border-bottom-color:#fff;
	opacity:1;
	background: #F3FCFF;
	background: -moz-linear-gradient(top,  #F3FCFF 43%, #ffffff 98%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(43%,#F3FCFF), color-stop(98%,#ffffff));
	background: -webkit-linear-gradient(top,  #F3FCFF 43%,#ffffff 98%);
	background: -o-linear-gradient(top,  #F3FCFF 43%,#ffffff 98%);
	background: -ms-linear-gradient(top,  #F3FCFF 43%,#ffffff 98%);
	background: linear-gradient(to bottom,  #F3FCFF 43%,#ffffff 98%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#F3FCFF', endColorstr='#ffffff',GradientType=0 );
}

.tabcontents > section	{
	display:none;
}
select	{
	outline:none !important;
	font-size:inherit;
	padding:0 !important;
}
select[size] > option	{
	padding:0.25em;
	outline:none !important;
	font-size:inherit;
	position:relative;
}
select > option.loading, select > option.active	{
	background:#008db0;
	color:#fff;
	text-shadow: 0 1px 0 #00718c;
}
select > option.loading:before, select > option.active:before	{
	content:"\f054";
	font-family:fontAwesome;
	float:left;
	padding:inherit;
	margin-right:0.25em;
	font-size:inherit;
	margin-top:-0.1em;
}

select > option.loading:after	{
	content:"";
	background:url(img/spinner_white.gif) center no-repeat;
	background-size:contain;
	padding:inherit;
	width:1em;
	float:right;
	margin-top:-1em;
	height:0.25em;
}

.stayup	{
	margin-top:1em;
}
form label	{
	display:inline-block;
	margin:0.1em;
}

.qq-upload-button	{
	display:block;
	padding:1em;
	border:2px dashed #ccc;
	text-align:center;
	color:#555;
	background:#fafafa;
}
.qq-upload-list,.qq-upload-drop-area	{
	display:none !important;
}

label > select	{
	display:inline-block;
}